.payment-block {
    margin-top: 40px;
}
a.button-disabled {
    border: 2px solid #aaaaaa;
    background-color: #b1bbbd;
    box-shadow: 0 0 7px rgb(172 178 180 / 30%);
    pointer-events: none;
}

a.bottom-pay-button {
    margin: 0;
}

@media only screen and (max-width: 600px) {
  a.mt20 {
      margin-top: 20px;
  }
}
